{% extends 'base.html.twig' %}

{% block title %}Contact{% endblock %}

{% block body %}
    <div class="row">
        <div class="col col-md-6 mx-auto">
            <h1>
                Get in touch with me
                {% if app.user %}
                    <a href="{{path('contact_messages')}}" class="btn btn-primary">
                        <i class="fa fa-eye"></i> View messages
                    </a>
                {% endif %}
            </h1>

            {{ form_start(form) }}
                {{ form_widget(form) }}
                <button class="btn btn-primary btn-lg">
                    <i class="fa fa-envelope"></i> {{ button_label|default('Send') }}
                </button>
            {{ form_end(form) }}
        </div>
    </div>
{% endblock %}
